Welcome, Guest
Please Login or Register.    Lost Password?

Go-Global 2.2.16, KDE and RedHat 6.3 problems
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Go-Global 2.2.16, KDE and RedHat 6.3 problems
#3726
Go-Global 2.2.16, KDE and RedHat 6.3 problems 4 Years, 8 Months ago Karma: 0
Has anyone experienced problems trying to use KDE with GG 2.2.16 and R.H. 6.3? Gnome, and Xterm both work, but when I start a KDE session, the graphics aren't displaying correctly.

I logged into a KDE session when connected directly to the server and its working ok.

Any ideas?

Thanks.
mharr1
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
Last Edit: 2013/01/28 21:35 By mharr1.
The administrator has disabled public write access.
 
#3733
Re:Go-Global 2.2.16, KDE and RedHat 6.3 problems 4 Years, 8 Months ago Karma: 2
The latest versions of KDE use a version of QT that is known to be incompatible with the RENDER/COMPOSITE extension implementation in GO-Global for UNIX. Our engineers have investigated the problem and are working on a plan to be able to support the latest QT, but it requires a significant restructuring of the internals of the product. Unfortunately, there is currently no workaround for this problem (disabling RENDER/COMPOSITE might help, but QT now requires these extensions).

Troy
troy
Administrator
Posts: 231
graphgraph
User Offline Click here to see the profile of this user
Gender: Male Birthday: 01/14
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl